Для игры требуются Шейдеры версии 2.0. Где скачать и как установить?

Ответы

Здравствуйте. Вы никак их не скачаете и не установите.
Это видеокарта должна поддерживать шейдеры версии 2.0 (довольно-таки старый стандарт, кстати)
Если Ваша видеокарта не очень старая и их поддерживает, то попробуйте обновить драйверы видеокарты до последней доступной версии и проверить установку соответствующих библиотек DirectX с помощью web-установшика
25.11.15
Рекомендуем личную консультацию

Глеб Черняк

Глеб Черняк
Эксперт месяца
☑ Профессиональная помощь в настройке, установке любых программ, драйверов и операционных систем семейства Windows, Mac OS. ☑☑☑ Избавлю от вирусов, баннеров и прочей гадости. ☑ Помогу разобраться с железом. ☑ Видеомонтаж, Фото и видео услуги. ●●● Узнать подробнее
Посмотреть всех экспертов из раздела Технологии > Компьют. безопасность
Пользуйтесь нашим приложением Доступно на Google Play Загрузите в App Store